html {background:#fff url(../img/attraperobots.jpg) center;}
body {background:url(../img/logo-attrape-robots.jpg) 5%  1% no-repeat; font-family: "Trebuchet MS",helvetica,arial,Sans-serif;
    font-size: 100.01%;}
#attrape {width:1000px;background:#fff;margin:0 auto;color:#000;border-left:3px solid #000;border-right:3px solid #000;padding:0 0.2em;border-bottom:40px solid #000;}
h1,h2,blockquote em {background:#000;color:#fff;margin:0;padding:0;font-family:impact;letter-spacing:0.1em;}
h1 a,h2 a,blockquote em a {background:#fff;color:#b366b3;text-decoration:none;padding:0 0.5em;font-weight:normal;}
h2 a {margin:0 0 0 1em}
h1 a:hover {color:#000;}
blockquote {Century,"Trebuchet MS",Arial;font-size: 115%;border-left:5px solid #000;padding:0 0.2em;}
a:visited {color:#00b050;}


/* #00b050   vert    jaube   #ffc000 */